header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Utawarerumono
  repository: kara.moe
  conditions:
    tagPresence:
      - e504ffad-c337-47a7-9756-aa204e03638f
      - a6ad3c55-1b6a-4746-92e5-569575bc1965
      - acd7c6bf-51d4-40ee-b4ab-5b0079eb9c8a
      - 08f26de8-9812-4934-8469-f93dd16afed3
      - e3a47f32-c1ba-42da-9212-561847ea6c67
  actions:
    addTag:
      - tid: bc9b8aec-7a7e-4cd6-9abc-2ac63c28b95a
        type: 18
